Debian DSA-2186-1:iceweasel - いくつかの脆弱性

critical Nessus プラグイン ID 52618
扶養家族が見つかりません